Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have an application witch uses an encrypted sqllite db with AES 128.I receive the error : File is encrypted or not a database.

It is an ok database because on windows I can read it using the same tool. But here the library sqlite does not have encryption support.

I tried https://launchpad.net/ubuntu/oneiric/+package/libwxsqlite3-2.8-0 still the same message.

How can I compile sqlite in order to support encryption ?

share|improve this question
    
maybe this helps. –  Salem Nov 26 '12 at 15:54
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.